본문 바로가기

한글문서7

728x90
한컴오피스 임의코드 실행 취약점 보안 업데이트 개요 한글과컴퓨터社에서 개발한 한컴오피스 제품에서 임의 코드실행이 가능한 취약점이 발견됨공격자는 웹 게시물, 스팸 메일, 메신저의 링크 등을 통해 특수하게 조작된 한글문서(HWP)를 열어보도록 유도하여 임의코드를 실행시킬 수 있음낮은 버전의 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 보안업데이트 권고 해당 시스템영향 받는 소프트웨어 2014. 12. 3.
아래한글 임의코드 실행 취약점 보안 업데이트 개요 한글과컴퓨터社에서 개발한 워드프로세서인 아래한글에서 임의 코드실행이 가능한 취약점이 발견됨 [1] - 공격자는 웹 게시물, 메일, 메신저의 링크 등을 통해 특수하게 조작된 한글문서(HWP)를 열어보도록 유도하여 임의코드를 실행시킬 수 있음아래한글 보안 취약점을 악용하여 문서파일로 위장한 악성코드가 발견되어, 낮은 버전의 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 보안업데이트 권고 해당 시스템 영향 받는 소프트웨어 - 한컴오피스 2010 공통요소 8.5.8.1459 및 이전 버전 - 한/글 2010 8.5.8.1382 및 이전 버전 - 한/쇼 2010 8.5.8.1444 및 이전 버전 - 한/셀 2010 8.5.8.1299 및 이전 버전 - 한글과컴퓨터 오피스 공통 요소 : 7.5... 2013. 11. 19.
아래한글 임의코드 실행 취약점 보안 업데이트 개요한글과컴퓨터社의 아래한글 등 오피스 프로그램에서 임의 코드실행이 가능한 취약점이 발견됨 [1] - 공격자는 특수하게 조작한 웹페이지 방문 유도 또는 웹 게시물, 메일, 메신저의 링크 등을 통해 특수하게 조작된 한글문서(HWP)를 열어보도록 유도하여 임의코드를 실행시킬 수 있음영향 받는 버전의 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 보안 업데이트를 권고함 설명Hwp ActiveX Control 취약점, 한/셀 버퍼오버플로우 취약점 등을 해결한 보안 업데이트 (보안 #13) 해당 시스템영향 받는 소프트웨어 - 한컴오피스 2010 SE+ 공통 요소 : 8.5.8.1455 및 이전 버전 - 한/글 2010 SE+ : 8.5.8.1375 및 이전 버전 - 한/쇼 2010 SE+ : 8.5.. 2013. 11. 3.
아래한글 원격코드 실행 취약점 보안 업데이트 □ 개요 o 한글과컴퓨터社에서 개발한 워드프로세서인 ‘아래한글’에서 원격 코드실행 취약점 2종이 발견됨 - 공격자는 웹 게시, 스팸 메일, 메신저의 링크 등을 통해 특수하게 조작된 한글문서(HWP)파일을 사용자가 열어보도록 유도하여 원격코드가 실행될 수 있는 취약점이 존재 - 사용자가 특수하게 조작된 DLL파일과 동일한 디렉토리 경로에 존재하는 정상 HWP 문서파일을 열람할 경우, 원격코드가 실행될 수 있는 취약점이 존재 o 낮은 버전의 아래한글 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 보안업데이트 권고 □ 해당 시스템 o 영향 받는 소프트웨어 - 한글 2002 5.7.9.3055 및 이전 버전 - 한글 2004 6.0.5.773 및 이전 버전 - 한글 2005 6.7.10.1074 .. 2012. 8. 10.
한글 코드실행 취약점 보안 업데이트 □ 개요 o 한글과컴퓨터社에서 개발한 워드프로세서인 ‘아래한글’에서 코드실행 취약점이 발견됨 o 공격자는 웹 게시, 스팸 메일, 메신저의 링크 등을 통해 특수하게 조작된 한글문서(HWP)파일을 사용자가 열어보도록 유도하여 악성코드 유포 가능 o 낮은 버전의 아래한글 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 보안업데이트 권고 ※ 해당 취약점의 경우 이메일 등을 통하여 실제 악용사례가 발생하고 있어, 사용자의 주의를 요함 □ 해당 시스템 o 영향 받는 소프트웨어 - 한글 2002 5.7.9.3055 이전 버전 - 한글 2004 6.0.5.773 이전 버전 - 한글 2005 6.7.10.1074 이전 버전 - 한글 2007 7.5.12.631 이전 버전 - 한글 2010 8.5.8.1234.. 2012. 6. 21.
728x90